

body {
background-color: darkgreen;
background-image: url(https://file.garden/aEXhp4cpXwi1DCEo/Test/backgroundfoliage.jpg);
 background-size: 200px 200px;
}

.container{
margin-top: 50px;
margin-left: 150px;
margin-right: 150px;

display: grid;
grid-template-columns: [first] 100px [line2] 900px [line3] 100px [end];
grid-template-rows: [first] 250px [line2] 550px [line3] 150px [end];


justify-content: center;

}

.main {
  grid-column-start: 2;
  grid-column-end: end;
  grid-row-start: 1;
  grid-row-end: 3;

  background-color: rgba(38, 16, 135, 0.493);

  border: 10px;
border-style: groove;
border-color: rgb(192, 74, 243);


padding: 10px;
 text-align: center;


}

.minicont {
    
display: grid;

grid-template-columns: [first] 250px [line2] 200px [line3] 250px [end];
grid-template-rows: [first] 200px [line2] 100px [line3] 0px [end];


justify-content: center;

margin-left: 100px;
margin-right: 100px;


}

.item1 {

  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 1;
  grid-row-end: 1;

}

.censor {

  margin-top: 30px;
  margin-left: 60px;

}

/* END OF ITEM 1 */

.item2 {

  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;

}

.welcome {

position: relative;
justify-content: center;
margin-top: 30px;
}

.welcome:hover{


transform: scale(1.5);
transition:  0.5s;


}

/* END OF ITEM 2 */

.item3 {

  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;

}

/* END OF ITEM 3 */

.item4 {

  grid-column-start: 0;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 2;


margin-right: 20px;
}

.rightdiv {

text-align: center;
border: 4px;
border-style: dashed;
overflow: auto;
padding: 10px;

height: 220px;
color:#48d3ae;
background-color: black;
}


/* END OF ITEM 4 */

.item5 {

  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 2;
  grid-row-end: 2;

  margin-top: 100px;
  
}

.centerdiv {

text-align: center;
border: 4px;
border-style: dashed;
overflow: auto;
padding: 15px;
color: #48d3ae;
height: 110px;

background-color: black;
}


/* END OF ITEM 5 */

.item6 {

  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 3;
  grid-row-end: 2;

margin-left: 20px;


}

.leftdiv {

text-align: center;
border: 4px;
border-style: dashed;
overflow: auto;
padding: 10px;
color: #48d3ae;
height: 220px;

background-color: black;
}


/* END OF ITEM 6 */


.greenhead {

color: lightgreen;

}
